EUCA-CONFIRM-PRODUCT-INSTANCE(1)

NAME
euca-confirm-product-instance - Verify if a product code is associated with an instance

SYNOPSIS
euca-confirm-product-instance -i INSTANCE [--show-empty-fields]

[-U URL] [--region USER@REGION]
    [-I KEY_ID] [-S KEY] [--security-token TOKEN] [--debug] [--debugger] [--version] [-h] CODE

DESCRIPTION
Verify if a product code is associated with an instance

  positional arguments:

CODE
    product code to confirm (required)

  optional arguments:

-i INSTANCE, --instance INSTANCE
    ID of the instance to confirm (required)

--show-empty-fields
    show empty values as "(nil)"

-U URL, --url URL
    compute service endpoint URL

--region USER@REGION
    region and/or user names to search when looking up config file data

-I KEY_ID, --access-key-id KEY_ID

-S KEY, --secret-key KEY

--security-token TOKEN

--debug
    show debugging output

--debugger
    launch interactive debugger on error

--version
    show the program's version and exit

-h, --help
    show this help message and exit